<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Gladys and Ned sat  [#]  by the window that evening.]]></sentence>
<options>
<option>silent</option>
<option answer="correct">silently</option>
</options>
</question><question>
<sentence><![CDATA[Gladys Hungerton has a  [#]  smile.]]></sentence>
<options>
<option answer="correct">sweet</option>
<option> sweetly</option>
</options>
</question><question>
<sentence><![CDATA[Gladys likes Ned because they can talk  [#]  together.]]></sentence>
<options>
<option> easy</option>
<option answer="correct">easily</option>
</options>
</question><question>
<sentence><![CDATA[Mr McArdle thinks that Malone does his job  [#].]]></sentence>
<options>
<option> good</option>
<option answer="correct">well</option>
</options>
</question><question>
<sentence><![CDATA[A  [#]  smile came to McArdle's face.]]></sentence>
<options>
<option>suddenly</option>
<option answer="correct">sudden</option>
</options>
</question><question>
<sentence><![CDATA[The professor looked at me with eyes of a  [#]  grey.]]></sentence>
<options>
<option answer="correct">deep</option>
<option>deeply</option>
</options>
</question><question>
<sentence><![CDATA[Malone looked  [#]  at the book of drawings.]]></sentence>
<options>
<option answer="correct">closely</option>
<option>close</option>
</options>
</question><question>
<sentence><![CDATA['I heard many  [#]  sounds from the top of the cliff.']]></sentence>
<options>
<option answer="correct">strange</option>
<option>strangely</option>
</options>
</question><question>
<sentence><![CDATA[I was  [#]  interested in the professor's words.]]></sentence>
<options>
<option>deep</option>
<option answer="correct">deeply</option>
</options>
</question><question>
<sentence><![CDATA['I'm going to tell my story  [#]  so that people listen to me.']]></sentence>
<options>
<option>careful</option>
<option answer="correct">carefully</option>
</options>
</question>
</questions></exercise>